• 03 Februar, 2015
  • adobe-flash

    Der Flash Player von Adobe hat eine schwerwiegende Sicherheitslücke.

    Wegen einer schweren Sicherheitslücke raten Experten zum Deaktivieren oder zur Deinstallation des Flash Players. Alle Versionen der weit verbreiteten Software sind betroffen.

    Nutzer von Adobes Flash Player sollten das Programm schnellstmöglich deaktivieren. Grund ist eine neu entdeckte Sicherheitslücke, die bereits von Angreifern ausgenutzt wird. Wie das Bundesamt für Sicherheit in der Informationstechnik mitteilt, sind alle Versionen des Flash Players für Windows, Mac und Linux betroffen - ein Sicherheitsupdate gibt es bislang nicht.

    Das BSI rät, den Flash Player zu deinstallieren oder ihn abzuschalten, bis die als kritisch bewertete Lücke geschlossen ist. Wer die Software vorher wieder nutzt, riskiert eine Infektion seines Computers durch sogenannte Drive-by-Downloads. Dabei wird schon beim Aufrufen einer präparierten Webseite durch Schwachstellen im Browser Schadsoftware übertragen.

    Quelle N24